Subject: Re: Firewire Cards
From: [email-masked] (Elliot Bain)
To: Multiple recipients of list <[email-masked]>
Date: Sat, 13 Apr 1996 14:39:59 -0700

You wrote: 
>
>Hi All:
>
>Regarding the new DV cameras; I seem to recall reading in DV Magazine a month 
>or two ago that Sony had announced a $250 card to pull Firewire video from 
>their new $4000 camera and stick it directly onto a hard drive.  From there it
>could be directly edited with third party software.
>
>For the price, it won't be too long before dedicated video capture cards are 
no
>longer necessary.  Might be time for some of the video product manufacturers 
to
>start looking at the future...
>
>                                        Chris Conlee
>
I've seen and played with that card. It's only a single frame capture card. It 
will *not* capture a digital stream. It will probably be bundled with a Lite 
version of some image software.

The real payoff, a motion/video card is still a short wait away.

Elliot Bain